[Pbibuild] PBI-7 Autobuild (amd64): devel/kompozer/

PC-BSD Build7 (amd64) root at build7x64.pcbsd.org
Sat Jun 27 11:57:33 PDT 2009


PBI Autobuild results for module devel/kompozer/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x64/7/outgoing/devel/kompozer//

File listing:
-rwxr-xr-x  1 root  wheel  18878384 May 27 20:48 KompoZer0.7.10_3-PV0.pbi
-rw-r--r--  1 root  wheel        66 Jun 27 14:57 KompoZer0.7.10_3-PV0.pbi.md5
-rw-r--r--  1 root  wheel     64387 Jun 27 14:57 build.log.bz2
-rw-r--r--  1 root  wheel         0 Jun 27 11:08 build.time
-rw-r--r--  1 root  wheel         7 Jun 27 13:21 dirstatus
-rw-r--r--  1 root  wheel        16 May 27 20:48 mdate

PBI MD5:
MD5 (KompoZer0.7.10_3-PV0.pbi) = e425b57ee76403705aefc257133168d0


Last 50 lines of build.log
---------------------------------------------------
install  -o root -g wheel -m 444  /usr/ports/lang/perl5.8/work/BSDPAN-5.8.9_20090303/BSDPAN/Override.pm /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/BSDPAN/Override.pm
/bin/mkdir -p /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/.
install  -o root -g wheel -m 444  /usr/ports/lang/perl5.8/work/BSDPAN-5.8.9_20090303/Config.pm /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/Config.pm
/bin/mkdir -p /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils
install  -o root -g wheel -m 444  /usr/ports/lang/perl5.8/work/BSDPAN-5.8.9_20090303/ExtUtils/MM_Unix.pm /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils/MM_Unix.pm
/bin/mkdir -p /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils
install  -o root -g wheel -m 444  /usr/ports/lang/perl5.8/work/BSDPAN-5.8.9_20090303/ExtUtils/MakeMaker.pm /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils/MakeMaker.pm
/bin/mkdir -p /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils
install  -o root -g wheel -m 444  /usr/ports/lang/perl5.8/work/BSDPAN-5.8.9_20090303/ExtUtils/Packlist.pm /Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/BSDPAN/ExtUtils/Packlist.pm
PKG_PREFIX=/Programs/KompoZer0.7.10_3 /bin/sh /usr/ports/lang/perl5.8/work/pkg-install perl-5.8.9_3 POST-INSTALL
Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /Programs/KompoZer0.7.10_3/bin/perl5.8.9 to /usr/bin/perl
    Symlinking /Programs/KompoZer0.7.10_3/bin/perl5.8.9 to /usr/bin/perl5
Done.
Cleaning up /etc/make.conf... Done.
Spamming /etc/make.conf... Done.
Cleaning up /etc/manpath.config... Done.
Spamming /etc/manpath.config... Done.
===>   Compressing manual pages for perl-5.8.9_3
===>   Registering installation for perl-5.8.9_3
===> SECURITY REPORT: 
      This port has installed the following files which may act as network
      servers and may therefore pose a remote security risk to the system.
/Programs/KompoZer0.7.10_3/lib/perl5/5.8.9/mach/CORE/libperl.so

      If there are vulnerabilities in these programs there may be a security
      risk to the system. FreeBSD makes no guarantee about the security of
      ports included in the Ports Collection. Please type 'make deinstall'
      to deinstall the port if this is a concern.

      For more information, and contact details about the security
      status of this software, see the following webpage: 
http://www.perl.org/
ELF ldconfig path: /lib /usr/lib /usr/lib/compat /usr/local/lib
32-bit compatibility ldconfig path: /usr/lib32
===>  Cleaning for perl-5.8.9_3
===>  Cleaning for kompozer-0.7.10_3
===>  kompozer-0.7.10_3 is marked as broken: KompoZer 0.7.10 is not compatible with GTK 2.14 and higher, hence the crashes..
*** Error code 1

Stop in /usr/ports/www/kompozer.
===>  kompozer-0.7.10_3 is marked as broken: KompoZer 0.7.10 is not compatible with GTK 2.14 and higher, hence the crashes..
*** Error code 1

Stop in /usr/ports/www/kompozer.
ERROR: 2.1 Build failed of devel/kompozer/!!!


More information about the Pbibuild mailing list